/*-----------------------------------------------------------------------------
Mastersoft IE7 Specific Style Sheet

version:   1.0
author:    Flow Interactive, http://www.flowinteractive.com.au

/*----------------------------------------------------------------------------
COPYRIGHT, ALL RIGHTS RESERVED. THIS FILE MAY NOT BE COPIED OR ALTERED IN ANY WAY
-----------------------------------------------------------------------------*/

/* = General
--------------------------------------------------------*/

#clientLogoContainer {margin: 0}
#searchPanel {
	background: transparent url(../i/iesearchbg.png) 0 bottom no-repeat;
}
.bio {padding-left: 15px}